/*
Theme Name: Course HMB
Author: Hana Konečná/Automattic
Author URI: https://automattic.com/
Description: Modification of the Sensei Course theme
Version: 1.7.3
Template: course
Text Domain: course-hmb
*/

header.hmb-header {
	background-color: var(--wp--preset--color--primary);
	padding: 0px;
	height: 100px;
	max-width: var(--wp--style--global--wide-size);
	margin: 0 auto;
}

.hmb-header__menu {
	padding-top: 15px;
	color: white;
}

.hmb-header__menu .wp-block-navigation a {
	color: white;
}

.hmb-header__menu .wp-block-navigation a:hover {
	color: white;
}


.hmb-header__menu__separator {
	height: 60px !important;
	width: 1px;
	border-right: 1px dashed white;
}

footer.hmb-footer {
	max-width: var(--wp--style--global--wide-size);
	background-color: var(--wp--preset--color--dark-grey);
	color: white;
	margin: 0 auto;
	padding-top: 85px;
	min-height: 155px;
	margin-top: 85px;
}

main.hmb-hero {
	margin-top: 0;
	position: relative;
	z-index: 100;
}

@media (min-width:782px) {

	main.hmb-hero.has-global-padding {
		padding: 0;
	}

	.hmb-hero__book {
		background-image: url("/wp-content/themes/course-hmb/assets/sekce_2.png");
		background-repeat: no-repeat;
		background-position: top right;
		min-height: 519px;
		padding: 5rem 50% 5rem 10rem;
		margin-block-start: 60px !important;
	}

	.hmb-hero__online {
		background-image: url("/wp-content/themes/course-hmb/assets/sekce_3.png");
		background-repeat: no-repeat;
		background-position: top left;
		min-height: 515px;
		padding: 5rem 5rem 12rem 50%;
	}

	.hmb-hero__live {
		padding-top: 3rem;
		padding-bottom: 3rem;
	}

	.hmb-video__youtube iframe {
		width: 100%;
		height: 25.3rem;
	}

}

.hmb-video__image-locked::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='1280' zoomAndPan='magnify' viewBox='0 0 960 540.000001' height='720' preserveAspectRatio='xMidYMid meet' version='1.0'%3E%3Cdefs%3E%3CclipPath id='bd56fb297a'%3E%3Cpath d='M 399.148438 188.652344 L 560.851562 188.652344 L 560.851562 350.351562 L 399.148438 350.351562 Z M 399.148438 188.652344 ' clip-rule='nonzero'/%3E%3C/clipPath%3E%3CclipPath id='955698253a'%3E%3Cpath d='M 480 188.652344 C 435.347656 188.652344 399.148438 224.847656 399.148438 269.5 C 399.148438 314.152344 435.347656 350.351562 480 350.351562 C 524.652344 350.351562 560.851562 314.152344 560.851562 269.5 C 560.851562 224.847656 524.652344 188.652344 480 188.652344 ' clip-rule='nonzero'/%3E%3C/clipPath%3E%3CclipPath id='67c8379147'%3E%3Cpath d='M 444.25 219.074219 L 516.113281 219.074219 L 516.113281 302.167969 L 444.25 302.167969 Z M 444.25 219.074219 ' clip-rule='nonzero'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg clip-path='url(%23bd56fb297a)'%3E%3Cg clip-path='url(%23955698253a)'%3E%3Cpath fill='%23e43132' d='M 399.148438 188.652344 L 560.851562 188.652344 L 560.851562 350.351562 L 399.148438 350.351562 Z M 399.148438 188.652344 ' fill-opacity='1' fill-rule='nonzero'/%3E%3C/g%3E%3C/g%3E%3Cg clip-path='url(%2367c8379147)'%3E%3Cpath fill='%23ffffff' d='M 506.300781 246.988281 L 499.769531 246.988281 L 499.769531 238.546875 C 499.769531 227.792969 491 219.074219 480.179688 219.074219 C 469.363281 219.074219 460.59375 227.792969 460.59375 238.546875 L 460.59375 246.988281 L 454.0625 246.988281 C 448.652344 246.988281 444.269531 251.347656 444.269531 256.726562 L 444.269531 292.429688 C 444.269531 297.808594 448.652344 302.167969 454.0625 302.167969 L 506.300781 302.167969 C 511.710938 302.167969 516.09375 297.808594 516.09375 292.429688 L 516.09375 256.726562 C 516.09375 251.347656 511.710938 246.988281 506.300781 246.988281 Z M 470.386719 238.546875 C 470.386719 233.171875 474.773438 228.8125 480.179688 228.8125 C 485.589844 228.8125 489.976562 233.171875 489.976562 238.546875 L 489.976562 246.988281 L 470.386719 246.988281 Z M 485.078125 278.140625 L 485.078125 284.316406 C 485.078125 287.003906 482.886719 289.183594 480.179688 289.183594 C 477.476562 289.183594 475.285156 287.003906 475.285156 284.316406 L 475.285156 278.140625 C 472.300781 276.421875 470.308594 273.1875 470.390625 269.492188 C 470.503906 264.289062 474.800781 260.046875 480.039062 259.972656 C 485.511719 259.894531 489.976562 264.285156 489.976562 269.710938 C 489.976562 273.3125 488.003906 276.457031 485.078125 278.140625 Z M 485.078125 278.140625 ' fill-opacity='1' fill-rule='nonzero'/%3E%3C/g%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

/* Phones */
@media (max-width:782px) {
	.hmb-hero__image {
		display: none;
	}

	.hmb-video__youtube iframe {
		width: 100%;
		max-width: 100%;
		height: 50vw;
	}

	.wp-block-post-template.is-flex-container.is-flex-container.columns-3>li {
		width: 100%;
	}
}

.hmb-video__youtube {
	text-align: center;
}

#hmb_audio_source {
	display: none;
}

img.crp_thumb {
	object-fit: cover;
	width: 100%;
	transition: transform .2s linear;
}


.hmb-video-protected a.crp_link figure {
	position: relative;
}

.hmb-video-protected a.crp_link figure::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='1280' zoomAndPan='magnify' viewBox='0 0 960 540.000001' height='720' preserveAspectRatio='xMidYMid meet' version='1.0'%3E%3Cdefs%3E%3CclipPath id='521622276d'%3E%3Cpath d='M 114.839844 53.898438 L 206.171875 53.898438 L 206.171875 159.453125 L 114.839844 159.453125 Z M 114.839844 53.898438 ' clip-rule='nonzero'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg clip-path='url(%23521622276d)'%3E%3Cpath fill='%23ffffff' d='M 193.691406 89.359375 L 185.394531 89.359375 L 185.394531 78.640625 C 185.394531 64.976562 174.25 53.898438 160.503906 53.898438 C 146.757812 53.898438 135.613281 64.976562 135.613281 78.640625 L 135.613281 89.359375 L 127.316406 89.359375 C 120.441406 89.359375 114.871094 94.898438 114.871094 101.730469 L 114.871094 147.085938 C 114.871094 153.917969 120.441406 159.453125 127.316406 159.453125 L 193.691406 159.453125 C 200.566406 159.453125 206.136719 153.917969 206.136719 147.085938 L 206.136719 101.730469 C 206.136719 94.898438 200.566406 89.359375 193.691406 89.359375 Z M 148.058594 78.640625 C 148.058594 71.808594 153.632812 66.269531 160.503906 66.269531 C 167.378906 66.269531 172.949219 71.808594 172.949219 78.640625 L 172.949219 89.359375 L 148.058594 89.359375 Z M 166.726562 128.933594 L 166.726562 136.777344 C 166.726562 140.191406 163.941406 142.960938 160.503906 142.960938 C 157.066406 142.960938 154.28125 140.191406 154.28125 136.777344 L 154.28125 128.933594 C 150.488281 126.75 147.960938 122.640625 148.0625 117.945312 C 148.207031 111.335938 153.667969 105.949219 160.320312 105.855469 C 167.277344 105.753906 172.949219 111.332031 172.949219 118.222656 C 172.949219 122.800781 170.445312 126.792969 166.726562 128.933594 Z M 166.726562 128.933594 ' fill-opacity='1' fill-rule='nonzero'/%3E%3C/g%3E%3C/svg%3E");
	background-position: center;
	background-size: cover;
}

.hmb-archive figure.wp-block-post-featured-image a,
a.crp_link figure {
	overflow: hidden;
}

.hmb-video-protected a.crp_link figure:hover img,
.sp-pcp-container img:hover,
.hmb-archive img.wp-post-image:hover {
	transform: scale(1.05);
}

.hmb-videa__products .product-type-simple .wp-block-button {
	display: none;
}

.hmb-video__episodes>h3+div {
	margin: 0;
}

.wp-block-button__link:focus {
	outline: none;
}

.wp-block-button__link:hover {
	text-decoration: none;
}

.sensei-message.info {
	display: none;
}

.hmb-ecomail .ec-v-form-input {
	float: left;
	padding: 0 5px 0 0 !important;
}

.hmb-ecomail .ec-v-form-input label {
	display: none;
}

.hmb-ecomail .ec-v-form-holder p {
	font-size: var(--preset--font-size--x-small) !important;
}

.hmb-ecomail .ec-v-form-step.ec-v-form-step-visible {
	height: auto !important;
	min-height: auto !important;
}

.hmb-ecomail .ec-v-form-holder form {
	height: auto !important;
	min-height: auto !important;
}

.hmb-ecomail p {
	display: block;
	margin-block-start: 0;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

hr.wp-block-separator {
	border-style: none;
	border-width: 0;
	border-color: transparent;
	display: block;
	width: 100%;
	height: 13px;
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='100%25' height='100%25' viewBox='0 0 1177 17' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linecap:round;stroke-miterlimit:3;'%3E%3Cg transform='matrix(1,0,0,1,-2881.84,-1700.88)'%3E%3Cg transform='matrix(1,0,0,1.50595,-23890,-75.8923)'%3E%3Cg transform='matrix(1.01922,0,0,0.664033,-519.602,655.437)'%3E%3Cpath d='M26779.9,799.667C26960.2,784.509 27207.9,806.221 27388.6,802.192C27443.7,800.964 27606.2,794.324 27666.2,793.172C27728.1,791.984 27901,794.688 27927.9,796.764' style='fill:none;stroke:rgb(50,50,50);stroke-width:1.98px;stroke-dasharray:5.94,5.94,0,0;'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

/** Woocommerce overrrides */

.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
	width: 45%;
	overflow: visible;
}

.wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content.selected {
	text-decoration: underline;
	font-weight: 700;
}

.sensei-archive-controls {
	display: none;
}

div.sensei-course-theme__header {
	background-color: var(--wp--preset--color--primary) !important;
	color: white !important;
}

.sensei-lms-course-navigation-module__title {
	font-family: var(--wp--preset--font-family--heading);
	font-size: var(--wp--preset--font-size--small);
	line-height: 100%;
	letter-spacing: 0.01em;
	text-transform: none;
	color: var(--wp--preset--color--primary);
	text-decoration: none;
}

.sensei-lms-course-navigation-lesson__title {
	font-family: var(--wp--preset--font-family--system);
	color: var(--wp--preset--color--foreground);
	font-size: 1rem;
	font-weight: normal;
}

.sensei-lms-course-navigation-lesson__status {
	width: 12px;
	height: 12px;
	margin-top: 4px;
	fill: currentColor;
	color: var(--wp--preset--color--foreground);
}

.wp-site-blocks .hidden {
	display: none !important;
}

.wp-site-blocks a {
	text-decoration-thickness: auto !important;
	text-underline-offset: auto;
}

.taxonomy-post_tag a {
	font-size: var(--wp--preset--font-size--x-small)
}

.wp-site-blocks header~main {
	margin-block-start: 2rem !important;
}

.wc-block-components-notice-banner__content .woocommerce-Button {
	text-wrap: nowrap;
	display: inline-block;
	margin-top: 0.3em;
}

.wc-block-components-notice-banner__content .woocommerce-Button::before {
	content: " ";
}

.woocommerce .quantity .qty {
	width: 2rem;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
	width: 25%;
}

.woocommerce-account .woocommerce-MyAccount-content {
	width: 75%;
}

.woocommerce-page table.shop_table {
	width: 100%;
}

/**
 ********************************************************************************************************************************************************
 ********************************************************************************************************************************************************
 ******************************************************* Adrian's code below ****************************************************************************
 ********************************************************************************************************************************************************
 ********************************************************************************************************************************************************
 */

/*Footer*/
/*Add Padding Bottom To Footer on Mobile*/
@media (max-width:781px) {
	footer.hmb-footer .hmb-footer {
		padding-bottom: 50px;
	}
}

/* 
 ******************************************************
 * Klub Page Styles
 ******************************************************
 */

/*Headline Styles*/
/*Change Line-Height of Headline*/
.klub-headline,
.kurzy-headline {
	font-size: 75px;
}

.kurzy-hero-section p {
	font-size: 23px;
}

/*Add margin left + right to mobile*/
@media (max-width:781px) {

	.klub-headline,
	.kurzy-headline,
	.videa-headline {
		font-size: 55px;
	}
}

/*Set Image Absolute and position it correctly*/
.klub-headline img,
.home-headline img {
	position: absolute;
	top: 0;
	transform: translate(40px, 40px);
}

.kurzy-headline img {
	position: absolute;
	top: 0;
	transform: translate(120px, 40px);
}

@media (max-width:781px) {
	.klub-headline img {
		top: -0.70%;
		right: 10%;
	}

	.hero-text-fields-container {
		width: 80%;
	}

	.hero-text-left-col {
		margin-bottom: 40px;
	}

	.kurzy-headline img {
		transform: translate(20px, 0px);
	}
}

@media (max-width:575px) {
	.kurzy-headline img {
		transform: translate(-40px, 0px);
	}
}

/*Button Styles*/
/*Add Hover Transition to Primary Button and Rounded Corners*/
.primary-button a,
.secondary-button a,
.subscription-button a {
	transition: background 0.3s ease;
	border-radius: 20px;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 15px;
	padding: 15px 40px;
	letter-spacing: 1.3px;
}

.etsy-kurzy-hero-section a,
.secondary-button-etsy a,
.primary-button-etsy a {
	padding: 12px 35px;
}

/*Add rounded Corners to Video Player*/
.klub-video-player {
	max-width: 1200px !important;
	max-height: 675px;
}

.klub-video-player .wp-block-embed__wrapper {
	max-width: 1200px;
	max-height: 675px;
}

.klub-video-player iframe {
	border-radius: 20px;
}

/*Edit Text Fields*/
.klub-hero-text {
	border-radius: 20px;
}

/*Make Arrow Overflow Sections*/
.hero-section-bottom {
	margin-bottom: -120px;
}

/*Curly Arrow Styles*/
.curly-arrow {
	margin-top: 50px;
	position: relative;
	z-index: 5;
}

/*Second Section*/
/*Add Padding to Top of Section*/
.overview-section-headline {
	padding-top: 200px;
}

/*Font-weight of second part of Headline*/
.headline-non-focus {
	font-weight: 400;
}

/*Over View Section Rounded Corners for Column*/
.overview-3col-row {
	border-radius: 20px;
}

/*change list-style type and make it orange*/
.overview-3col-row ul {
	list-style-type: "- ";
}

.overview-3col-row li::marker {
	color: orange;
	font-weight: 700;
}

.overview-3col-row li {
	margin-bottom: 20px;
}

/*Change padding-left of ul*/
.overview-3col-row ul {
	padding-left: var(--wp--preset--spacing--50);
}

/*Change Row Size of Overview*/
.overview-section .row-3col {
	max-width: calc(var(--wp--style--global--content-size) + 120px);
}

/*Collapse Overview Columns at small desktop devices and size accordingly*/

@media (min-width:782px) and (max-width:1100px) {
	.overview-section .row-3col {
		flex-direction: column;
		align-items: center !important;
	}

	.overview-section .overview-3col-row .wp-block-image {
		width: 50%;
		margin: auto;
		text-align: center;
	}

	.overview-section .overview-3col-row {
		width: 50%;
	}

	.overview-section .bracket {
		width: 60%;
	}
}

/*Add whitespace to columns on mobile devices*/
@media (max-width:781px) {
	.overview-section .overview-3col-row {
		margin: 0 10vw;
	}

	.overview-section .bracket {
		width: 70%;
	}
}

/*Reduce Padding On Phones*/
@media (max-width:466px) {
	.overview-section .overview-3col-row {
		padding-top: var(--wp--preset--spacing--60) !important;
		padding-right: var(--wp--preset--spacing--60) !important;
		padding-bottom: var(--wp--preset--spacing--60) !important;
		padding-left: var(--wp--preset--spacing--60) !important;
	}
}

/*Bracket Image*/
.bracket img {
	margin-top: 50px;
}


/*Sales Section*/
/*Sales Cards*/
.products-left-col {
	justify-content: end;
}

.product-card {
	border-radius: 20px;
}

.product-card h3 a {
	font-size: 25px;
	font-weight: 700;
	text-decoration: none;
}

.product-card .wp-block-woocommerce-product-price {
	margin-top: 0;
}

.product-card .product-description {
	margin-top: 50px;
}

.product-card-rocni .product-description {
	width: 60%;
	width: 70%;
	margin-left: 0 !important;
}

.product-card .wp-block-buttons {
	margin-top: 50px;
}

/*Add whitespace on small devices*/
@media (max-width:781px) {
	.sales-cards-container {
		width: 80%;
		margin: auto;
	}
}


/* 
 ******************************************************
 * Kniha Page Styles
 ******************************************************
 */

/*Hero Section*/
.hero-section h1 {
	font-size: 75px;
}

.kniha-hero-section .hero-description {
	width: 70%;
}

.kniha-hero-section .hero-section-left-col h1 {
	display: none;
}

@media (max-width:781px) {
	.kniha-hero-section .hero-section-left-col h1 {
		display: inline-block;
	}
}

.kniha-hero-section .hero-section-right-col {
	position: relative;
}

.kniha-hero-section .hero-section-right-col img {
	position: absolute;
	top: 0;
	right: 0;
	transform: translate(-10px, -40px);
	width: 150px;
}

.kniha-hero-section .wp-block-image {
	transform: translateY(35px);
}

.kniha-hero-section .primary-button a,
.kniha-hero-section .secondary-button a {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 15px;
	padding: 15px 40px;
	letter-spacing: 1.3px;
}

@media (min-width:782px) {
	.kniha-hero-section .kniha-hero-section-left-col .wp-block-image {
		width: 120%;
	}

	.kniha-hero-section .kniha-hero-section-left-col .wp-block-image img {
		width: 500px;
	}

	.kniha-hero-section .kniha-hero-section-right-col {
		padding-left: var(--wp--preset--spacing--50);
	}
}

@media (max-width:781px) {
	.kniha-hero-section .kniha-hero-section-right-col .wp-block-buttons {
		justify-content: center;
	}

	.kniha-hero-section .kniha-hero-section-right-col .hero-description {
		margin: auto;
		margin-top: 20px;
		width: 90%;
	}

	.kniha-hero-section .kniha-hero-section-right-col {
		margin: 20px;
		text-align: center;
	}

	.kniha-hero-section {
		padding-top: var(--wp--preset--spacing--20) !important;
	}

	.kniha-hero-section .hero-section-right-col img {
		width: 120px;
	}
}

@media (min-width:500px) and (max-width:781px) {
	.kniha-hero-section .hero-section-right-col img {
		width: 120px;
		transform: translate(-10px, -70px);
	}
}

@media (max-width:499px) {
	.kniha-hero-section .hero-section-right-col img {
		width: 100px;
		transform: translate(20px, -40px);
	}
}

@media (min-width:782px) {

	.kniha-konik-section .konik-description,
	.kniha-benefit-section .benefit-row-right-col {
		padding-left: var(--wp--preset--spacing--80);
		padding-right: var(--wp--preset--spacing--80);
	}
}

@media (max-width:781px) {

	.kniha-konik-section,
	.kniha-benefit-section {
		padding-left: var(--wp--preset--spacing--60);
		padding-right: var(--wp--preset--spacing--60);
	}

	.kniha-konik-section .konik-row-right-col,
	.etsy-intro-section .etsy-intro-right-col {
		order: 1;
	}

	.kniha-konik-section .konik-row-left-col,
	.etsy-intro-section .etsy-intro-left-col {
		order: 2;
	}
}


.kniha-benefit-section ol {
	padding-left: 20px;
	margin-top: 20px;
}

.kniha-benefit-section li {
	margin-bottom: 10px;
	padding-left: 10px;
}

.sign-section p {
	margin-top: 20px;
}

.sign-section a,
.consultation-section a,
.home-kurzy-row-right-col a,
.home-intro-left-col a {
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
	letter-spacing: 1.2px;
	font-size: 18px;
}

.sign-section .button-arrow,
.kurzy-overview-container .button-arrow,
.consultation-description .button-arrow,
.home-kurzy-row-right-col .button-arrow,
.home-intro-left-col .button-arrow {
	color: #F36E2A;
	font-size: 31px;
}

.sign-section .sign-description {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

@media (min-width:782px) {
	.sign-section .sign-description {
		padding-left: var(--wp--preset--spacing--70);
		padding-right: var(--wp--preset--spacing--70);
	}
}

@media (max-width:781px) {
	.sign-section .sign-description {
		padding-left: var(--wp--preset--spacing--60);
		padding-right: var(--wp--preset--spacing--60);
	}
}

/*Adding Whitespace to Sections*/
@media (min-width:782px) {

	.kniha-hero-section,
	.konik-row,
	.kniha-benefit-section,
	.sign-row,
	.etsy-intro-row {
		padding-top: 150px;
		padding-bottom: 150px;
	}

	.kniha-hero-section {
		padding-top: 100px;
	}
}

@media (max-width:781px) {

	.kniha-hero-section,
	.konik-row,
	.kniha-benefit-section,
	.sign-row,
	.etsy-intro-row {
		padding-top: 70px;
		padding-bottom: 70px;
	}
}

@media (max-width:781px) {

	.postid-14 .etsy-kurzy-hero-section,
	.postid-14 .etsy-intro-section,
	.postid-14 .etsy-benefit-section,
	.postid-14 .sign-section {
		width: 80%;
		margin: auto;
	}
}

/* 
 ******************************************************
 * Kurzy Page Styles
 ******************************************************
 */

.tabulka-description-1,
.etsy-description-1,
.lucid-description-1 {
	margin-top: 55px;
}

.tabulka-description-2,
.etsy-description-2,
.lucid-description-2 {
	margin-top: 15px;
}

.lucid-description {
	width: 80%;
}

.kurzy-price {
	margin-top: 20px;
}

.kurzy-overview-container a {
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
	letter-spacing: 1.2px;
	font-size: 18px;
	transition: color 0.2s ease;
}

.kurzy-bracket {
	padding: 70px 0 150px 0;
}

.about-section {
	padding-bottom: 300px;
}

.about-col-right {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.about-col-right p {
	width: 70%;
	margin-top: 20px;
}

.about-col-left {
	display: flex;
	justify-content: end;
}

.about-col-left .wp-block-image {
	width: 60%;
	margin-right: 50px;
}

.about-col-right a {
	font-weight: 400;
}


@media (max-width:781px) {

	.kurzy-overview-container h2,
	.kurzy-overview-container .wp-block-image,
	.kurzy-overview-container .kurzy-price {
		text-align: center;
		margin: auto;
	}

	.kurzy-overview-container .kurzy-price {
		margin-top: 30px;
	}

	.lucid-description {
		width: 100%;
	}

	.about-col-left,
	.about-col-right {
		justify-content: center;
		text-align: center;
	}

	.about-col-left .wp-block-image {
		width: 80%;
		margin-right: 0;
	}

	.about-col-right p {
		width: 100%;
	}
}

/*Etsy Course Page*/
.etsy-kurzy-hero-section {
	text-align: center;
}

.etsy-kurzy-hero-section .wp-block-columns,
.etsy-kurzy-hero-section .wp-block-buttons {
	justify-content: center;
}

.etsy-kurzy-hero-section p {
	font-size: 23px;
}

.etsy-kurzy-hero-section .etsy-kurzy-hero-buttons {
	gap: 1.5rem;
}

.etsy-kurzy-hero-section {
	padding-top: 30px;
	padding-bottom: 150px;
}

.etsy-intro-left-col {
	padding-right: 50px;
}

.etsy-intro-left-col p {
	width: 83%;
	margin-top: 20px;
}

.etsy-intro-left-col ul {
	width: 89%;
	margin-top: 20px;
	margin-bottom: 60px;
}

.etsy-intro-right-col {
	display: flex;
	align-items: center;
}

.etsy-kurzy-benefit-row-right-col ol {
	padding-left: 20px;
	margin-top: 20px;
}

.etsy-kurzy-benefit-row-right-col li {
	margin-bottom: 10px;
	line-height: 1.5;
}

.etsy-kurzy-benefit-row-right-col {
	padding-right: 80px;
}

.etsy-kurzy-benefit-row-left-col {
	padding-left: 80px;
}

.sign-row-right-col {
	justify-content: center;
}

/* 
 ******************************************************
 * Homepage Styles
 ******************************************************
 */

/*Hero Section*/
.home-hero-section {
	text-align: center;
	padding-top: 50px;
	padding-left: 50px;
	padding-right: 50px;
}

.home-headline img {
	transform: translate(-100px, 40px)
}

.home-hero-button {
	justify-content: center;
	margin-top: 30px;
	margin-bottom: 150px;
}

.home-hero-section .primary-button a {
	font-size: 17px;
	padding: 15px 45px
}

@media (min-width:782px) {
	.home-hero-section p {
		font-size: 23px;
	}
}

.home-portrait img {
	margin-bottom: 150px;
}

.home-intro-row {
	padding-top: 200px;
	padding-bottom: 200px;
}

.home-intro-row p {
	width: 89%;
}

.home-intro-right-col {
	display: flex;
	justify-content: center;
	align-items: center;
}

.home-kurzy-row-right-col {
	display: flex;
	flex-direction: column;
	justify-content: center;
}


.home-kurzy-section,
.consultation-row,
.newsletter-row {
	padding-top: 200px;
	padding-bottom: 200px;
}

.consultation-row-right-col {
	display: flex;
	justify-content: end;
}

.consultation-description p {
	width: 80%;
}

.newsletter-section h2 {
	position: relative;
	font-weight: 800;
	font-size: 40px;
}

.newsletter-section img {
	position: absolute;
	top: 0;
	transform: translate(-100px, -100px);
}

.consultation-section,
.home-intro-section,
.home-kurzy-section,
.newsletter-section {
	padding-left: 50px;
	padding-right: 50px;
}

@media (max-width:592px) {
	.home-headline img {
		transform: translate(-30px, 40px);
	}
}

@media (max-width:783px) {

	.home-intro-row,
	.home-kurzy-section,
	.consultation-row,
	.newsletter-row {
		padding-top: 100px;
		padding-bottom: 100px;
	}

	.consultation-row-right-col,
	.home-intro-right-col {
		order: 1;
	}

	.consultation-description,
	.home-intro-left-col {
		order: 2;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		text-align: center;
	}

	.home-kurzy-row-right-col {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		text-align: center;
	}
}

/* 
 ******************************************************
 * Videa Page Styles
 ******************************************************
 */

.videa-headline {
	font-size: 74px;
}

.videa-headline img {
	position: absolute;
	top: 0;
	transform: translate(-100px, 40px);
}


.videa-text-fields p {
	margin-top: 5px;
	margin-bottom: 5px;
}

.videa-newsletter-section {
	padding-top: 150px;
	padding-bottom: 150px;
}

.videa-newsletter-row {
	max-width: 1080px !important;
}

.video-section h2 {
	font-weight: 800;
}

.video-section iframe {
	border-radius: 20px;
}

.video-section-bottom {
	padding-bottom: 150px;
}

.membership-section {
	padding-bottom: 100px;
}

.membership-card {
	border-radius: 20px;
	padding: 50px;
	background-color: #ffffff;
	width: 33%;
	min-height: 300px;
	position: relative;
}

.membership-card h2,
.membership-card a {
	font-size: 30px;
	font-weight: 800;
	text-decoration: none;
}

.wp-block-woocommerce-product-price {
	margin-top: 15px;
	margin-bottom: 50px;
}

.membership-subheader {
	text-align: center;
	margin-bottom: 100px;
}

.membership-button a {
	font-size: 17px;
	font-weight: 700;
	text-transform: uppercase;
}

.membership-card-list {
	padding-left: 15px !important;
	list-style: "-";
}

@media (max-width:783px) {

	.membership-section,
	.video-section,
	.videa-newsletter-section,
	.videa-hero-section {
		text-align: center;
		padding-left: 50px;
		padding-right: 50px;
	}

	.membership-button {
		justify-content: center;
	}

	.membership-card-list {
		list-style: none;
	}

	.videa-headline img {
		width: 120px !important;
		transform: translate(10px, 10px)
	}
}